/*
Theme Name:     cloriato-lite child
Description:    Child theme for the cloriato-lite theme 
Author:         Angel
Template:       cloriato-lite
Version:        0.1.0
*/

/*The @import rule brings in the parent’s stylesheet.*/
@import url("../cloriato-lite/style.css");

/*To support RTL languages*/
@import url("../cloriato-lite/rtl.css");



/*contents of 960_24_col.css*/
.container_24 .grid_88
{
	width:180px;
	/*background-color:#F7EBAF;*/
	display:inline;
	float:left;
	margin-left:5px;
	margin-right:5px;
	/*box-shadow: -5px 11px 18px -5px #717274;*/
	border-left: 1px solid #717274;
}

.container_24 .grid_16
{
	width:750px;
	border
}


#menu li a 
{
	color: #FFF;
	padding: 12px 5px 13px 5px;
}

#menu .ddsmoothmenu 
{
	background: #008AAA url(images/menubg.png) bottom repeat-x;
}


#menu li.current-menu-item a, li.current_page_item a, #menu li.current-menu-parent a, #menu li.current_page_parent a, #menu li a.selected
{
    background:url(images/menuline.png) repeat-x bottom;
    margin:0;
	font-weight:bold;
}
/*
#menu li.current-menu-item a:hover, li.current_page_item a:hover, #menu li.current-menu-parent a:hover, #menu li.current_page_parent a:hover, #menu li a.selected:hover
{
    background:url(images/menuline1.png) repeat;
}
*/

#menu li a:hover
{
    background:url(images/menuline.png) repeat-x bottom;
}



.sidebar_wrapper
{
	width:20px;
	/*border: 1px solid red;*/
}

.sidebar_wrapper .sidebar
{
	padding: 10px;
}


#searchform #s
{
	width: 150px;
}

#searchform #searchsubmit 
{
	left:135px;
}

#publ
{
	margin: 0px 0px 10px 0px;
}



#new_publ, #new_model
{
	margin: 20px 0px 30px 0px;
	padding:5px;
}


#edit_del_publ
{
	margin: 10px 0px 20px 0px;
}

.bg_publ
{
	background-color:#E4E4E4;
	margin: 0px 5px 0px 0px;
	padding: 2px 10px 2px 10px;
	border-radius:3px;
}

#edit_publ, #delete_publ 
{
	width:50px;
	margin: 10px 5px 5px 0px;
	padding:0px auto;
	display:inline-block;
}
#edit_del_publ a
{
	color:#383636;
}

#new_publ:hover, #new_model a:hover, #new_publ a:hover, #edit_del_publ a:hover
{
	color:#007EF3;
	cursor: pointer;
}


#publ a, #new_model a, #new_publ a
{
	color:#383636;
}

#publ_image
{
/*
	float: left;
	width: 100px;
	height:100px;
	background-color:red;
*/
	min-width: 100px;
	min-height: 80px;
	float: left;
	margin: 0px 20px 0px 0px;	
	background-color:r5ed;
}

#publ_text
{
	min-height: 80px;
}

.insert_publ
{
	margin: 0px 0px 10px 0px;
	min-height:40px;
}

.insert_text
{
	width:105px;
	float:left;
	text-align:right;
}

.file_txt
{
	margin: 0px 0px 5px 100px;
	width: 400px;
}


input[type="text"]
{
	width:330px;
}

input[type="file"] 
{
	width:330px;
	padding-right: 10px;
}

.inp_sel 
{
	margin: 0px 0px 0px 15px;
	width: 340px;
	float: left;
}

#insert_abstract, #insert_bibtex
{
	width:300px;
	height:300px;
	overflow: scroll;
	padding: 10px;
}

.input_box
{
	margin:0px 0px 0px 15px;
	width: 330px;
}

.footnote
{
	font-size:10px;
}

.msg, .filename_msg
{
	font-size:11px;
	color: #585858;
	margin: 0px 0px 0px 20px;
}
.filename_msg
{
	overflow:hidden;
}


#form_buttons
{
	margin-left:115px;
}

/*-------------Single publication-------------------*/
#abstract
{
	text-align:justify;
	margin: 0px 0px 30px 0px;
}

#teaser
{
	margin: 0px 0px 30px 0px;
}

#teaser_text
{
	color: rgb(131, 131, 131);
	line-height: 16px;
	font-size: 12px;
	margin: 10px 20px 0px 20px;
	text-align: justify;
}

.tcenter
{
	text-align:center;
}

#pvideo
{
	width:640px;
	margin:0px auto 30px;
}


#publ_icons_1
{ 	width:70px }

#publ_icons_2
 {	width:140px }
 
#publ_icons_3
  {	width:210px }
  
#publ_icons_4
  {	width:280px }
  
#publ_icons_5
  {	width:350px }
 
#publ_icons_6
  {	width:420px } 

#publ_icons_7
  {	width:490px }   
 
.publ_icons
{
	margin:0px auto 30px;
}


.publ_icon
{
	width:60px;
	display: inline-block;
	margin: 0px 10px 0px 0px;
	border-radius:3px;
}

#down_bib:hover
{
	cursor:pointer;
}

#toogle_bib
{
	display:none;	
}

#bib_area
{
	overflow: auto;
	background-color: #F8F8F8;
	border-width: 1px;
	border-style: solid;
	margin: 10px 0px 0px 0px;
	padding:10px;
	border-color: #5C5C5C #B3B3B3 #B3B3B3 #5C5C5C;	
	border-radius:4px;
}

#toogle_bib p
{
	color: #05719B;
	font-weight: bold;
}

#toogle_bib p:hover
{
	cursor:pointer;
}

#bibtex
{	background:url(images/bibtex.png)}

#video 
{	background:url(images/video.png)}

#paper
{	background:url(images/paper.png)}


/*-----------Collection--------------------*/
.image
{
	width:100px;
	height:100px;
	background-color: #E9E9E9 ;
	border-radius: 10px;
}

.rect_space
{
	width:100px;
	/*border:1px solid black;*/
	display: inline-block;
	margin: 10px;
}

.filters
{
	background-color:#F3F3F3;
	padding:5px;
	margin-bottom: 30px;
	border-bottom:1px solid #C5C5C5;
	border-radius: 5px;
}

input[type="radio"] 
{
	margin-left:20px;
}

.text
{	
	width: 100px;
	height: 15px;
	overflow: hidden;
	text-align: center;
	color: #383636;
	line-height: 15px;
}

#downl
{
	margin:10px;
	width: 100px;
	color:#383636;	
}

#downl:hover
{
	color: #007EF3;
	cursor: pointer;
}

.image a img
{
	border-radius:10px;
}


/*--------------- single model---------*/
.single_left
{
	float: left;
	width: 200px;
	height: 200px;
	border:1px solid #C5C5C5;
	padding: 10px;	
	background-color:#CFD5D6;
	border-radius:6px;
	border-radius: 6px 0px 0px 6px;
}

.single_right
{
	display:inline-block;
	width: 495px;
	height: 200px;
	background-color:#F3F3F3;
	border:1px solid #C5C5C5;	
	border-radius:6px;
	padding: 10px;
	border-radius: 0px 6px 6px 0px;
}

.single_img
{
	float:left;
}

.marg_top
{
	margin-top:30px;
}

a
{
	color:#239ECE;
}

p
{
	color:#383636
}
